## symfonie 0.2.3

=== Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 01:27:41 2010
# Project:  symfonie.pro
# Template: subdirs
# Command: /usr/bin/qmake-qt4 -unix -o Makefile symfonie.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/cuong/MyDocs/projects/qt/symfonie-0.2.3/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/cuong/MyDocs/projects/qt/symfonie-0.2.3/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: symfonie.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile symfonie.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile symfonie.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== builddir/Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 01:18:58 2010
# Project:  ../symfonie.pro
# Template: subdirs
# Command: /usr/bin/qmake-qt4 -unix PREFIX=/usr -o Makefile ../symfonie.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/cuong/MyDocs/projects/qt/symfonie-0.2.2/src/src.pro -unix PREFIX=/usr -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/cuong/MyDocs/projects/qt/symfonie-0.2.2/src/src.pro -unix PREFIX=/usr -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: ../symfonie.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix PREFIX=/usr -o Makefile ../symfonie.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix PREFIX=/usr -o Makefile ../symfonie.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 01:27:41 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/phonon -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		symfonieplaylist.cpp \
		symfonieplaylistitem.cpp \
		symfonieplaylistitemfolder.cpp \
		symfonieplaylistitemfile.cpp \
		symfonieqslider.cpp \
		symfoniedb.cpp \
		symfoniesong.cpp \
		symfoniemetareader.cpp \
		symfoniethread.cpp \
		symfonieinfowindow.cpp \
		symfonierichtextdelegate.cpp \
		symfonietoolbar.cpp \
		symfonieaboutdialog.cpp \
		symfonietimerwindow.cpp \
		symfonieequalizerwindow.cpp \
		symfoniefiletypesdialog.cpp \
		symfonieoptionsdialog.cpp \
		symfonievolumeslider.cpp \
		symfonievolumedialog.cpp \
		symfonieseekslider.cpp \
		symfonielabelignoreevent.cpp \
		symfonieqmenu.cpp moc_mainwindow.cpp \
		moc_symfoniemediaplayer.cpp \
		moc_symfonieplaylist.cpp \
		moc_symfonieqslider.cpp \
		moc_symfoniedb.cpp \
		moc_symfoniesong.cpp \
		moc_symfoniemetareader.cpp \
		moc_symfonieinfowindow.cpp \
		moc_symfonierichtextdelegate.cpp \
		moc_symfonietoolbar.cpp \
		moc_symfonieaboutdialog.cpp \
		moc_symfonietimerwindow.cpp \
		moc_symfonieequalizerwindow.cpp \
		moc_symfoniefiletypesdialog.cpp \
		moc_symfoniefullscreenexitbutton.cpp \
		moc_symfonieoptionsdialog.cpp \
		moc_symfonievolumeslider.cpp \
		moc_symfonievolumedialog.cpp \
		moc_symfonieseekslider.cpp \
		moc_symfonielabelignoreevent.cpp
OBJECTS       = main.o \
		mainwindow.o \
		symfonieplaylist.o \
		symfonieplaylistitem.o \
		symfonieplaylistitemfolder.o \
		symfonieplaylistitemfile.o \
		symfonieqslider.o \
		symfoniedb.o \
		symfoniesong.o \
		symfoniemetareader.o \
		symfoniethread.o \
		symfonieinfowindow.o \
		symfonierichtextdelegate.o \
		symfonietoolbar.o \
		symfonieaboutdialog.o \
		symfonietimerwindow.o \
		symfonieequalizerwindow.o \
		symfoniefiletypesdialog.o \
		symfonieoptionsdialog.o \
		symfonievolumeslider.o \
		symfonievolumedialog.o \
		symfonieseekslider.o \
		symfonielabelignoreevent.o \
		symfonieqmenu.o \
		moc_mainwindow.o \
		moc_symfoniemediaplayer.o \
		moc_symfonieplaylist.o \
		moc_symfonieqslider.o \
		moc_symfoniedb.o \
		moc_symfoniesong.o \
		moc_symfoniemetareader.o \
		moc_symfonieinfowindow.o \
		moc_symfonierichtextdelegate.o \
		moc_symfonietoolbar.o \
		moc_symfonieaboutdialog.o \
		moc_symfonietimerwindow.o \
		moc_symfonieequalizerwindow.o \
		moc_symfoniefiletypesdialog.o \
		moc_symfoniefullscreenexitbutton.o \
		moc_symfonieoptionsdialog.o \
		moc_symfonievolumeslider.o \
		moc_symfonievolumedialog.o \
		moc_symfonieseekslider.o \
		moc_symfonielabelignoreevent.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_symfonieaboutdialog.h ui_symfonietimerwindow.h ui_symfonieequalizerwindow.h ui_symfoniefiletypesdialog.h ui_symfonieoptionsdialog.h ui_symfonievolumedialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtSql.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/symfonie1.0.0 || $(MKDIR) .tmp/symfonie1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents mainwindow.h symfoniemediaplayer.h symfonieplaylist.h symfonieplaylistitem.h symfonieplaylistitemfolder.h symfonieplaylistitemfile.h symfonieqslider.h symfoniedb.h symfoniesong.h symfoniemetareader.h symfoniethread.h symfonieinfowindow.h symfonierichtextdelegate.h symfonietoolbar.h symfonieaboutdialog.h symfonietimerwindow.h symfonieequalizerwindow.h SymfonieConstants.h symfoniefiletypesdialog.h symfoniefullscreenexitbutton.h symfonieoptionsdialog.h symfonievolumeslider.h symfonievolumedialog.h symfonieseekslider.h symfonielabelignoreevent.h symfonieqmenu.h .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp symfonieplaylist.cpp symfonieplaylistitem.cpp symfonieplaylistitemfolder.cpp symfonieplaylistitemfile.cpp symfonieqslider.cpp symfoniedb.cpp symfoniesong.cpp symfoniemetareader.cpp symfoniethread.cpp symfonieinfowindow.cpp symfonierichtextdelegate.cpp symfonietoolbar.cpp symfonieaboutdialog.cpp symfonietimerwindow.cpp symfonieequalizerwindow.cpp symfoniefiletypesdialog.cpp symfonieoptionsdialog.cpp symfonievolumeslider.cpp symfonievolumedialog.cpp symfonieseekslider.cpp symfonielabelignoreevent.cpp symfonieqmenu.cpp .tmp/symfonie1.0.0/ && $(COPY_FILE) --parents mainwindow.ui symfonieaboutdialog.ui symfonietimerwindow.ui symfonieequalizerwindow.ui symfoniefiletypesdialog.ui symfonieoptionsdialog.ui symfonievolumedialog.ui .tmp/symfonie1.0.0/ && (cd `dirname .tmp/symfonie1.0.0` && $(TAR) symfonie1.0.0.tar symfonie1.0.0 && $(COMPRESS) symfonie1.0.0.tar) && $(MOVE) `dirname .tmp/symfonie1.0.0`/symfonie1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/symfonie1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

=== builddir/src/Makefile ===
#############################################################################
# Makefile for building: symfonie
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 01:18:51 2010
# Project:  ../../src/src.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix PREFIX=/usr -o Makefile ../../src/src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I../../src -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/phonon -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I/usr/include/phonon_compat -I. -I. -I../../src -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtDBus -lQtXml -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../../src/main.cpp \
		../../src/mainwindow.cpp \
		../../src/symfonieplaylist.cpp \
		../../src/symfonieplaylistitem.cpp \
		../../src/symfonieplaylistitemfolder.cpp \
		../../src/symfonieplaylistitemfile.cpp \
		../../src/symfonieqslider.cpp \
		../../src/symfoniedb.cpp \
		../../src/symfoniesong.cpp \
		../../src/symfoniemetareader.cpp \
		../../src/symfoniethread.cpp \
		../../src/symfonieinfowindow.cpp \
		../../src/symfonierichtextdelegate.cpp \
		../../src/symfonietoolbar.cpp \
		../../src/symfonieaboutdialog.cpp \
		../../src/symfonietimerwindow.cpp \
		../../src/symfonieequalizerwindow.cpp \
		../../src/symfoniefiletypesdialog.cpp \
		../../src/symfonieoptionsdialog.cpp \
		../../src/symfonievolumeslider.cpp \
		../../src/symfonievolumedialog.cpp \
		../../src/symfonieseekslider.cpp \
		../../src/symfonielabelignoreevent.cpp \
		../../src/symfonieqmenu.cpp moc_mainwindow.cpp \
		moc_symfoniemediaplayer.cpp \
		moc_symfonieplaylist.cpp \
		moc_symfonieqslider.cpp \
		moc_symfoniedb.cpp \
		moc_symfoniesong.cpp \
		moc_symfoniemetareader.cpp \
		moc_symfonieinfowindow.cpp \
		moc_symfonierichtextdelegate.cpp \
		moc_symfonietoolbar.cpp \
		moc_symfonieaboutdialog.cpp \
		moc_symfonietimerwindow.cpp \
		moc_symfonieequalizerwindow.cpp \
		moc_symfoniefiletypesdialog.cpp \
		moc_symfoniefullscreenexitbutton.cpp \
		moc_symfonieoptionsdialog.cpp \
		moc_symfonievolumeslider.cpp \
		moc_symfonievolumedialog.cpp \
		moc_symfonieseekslider.cpp \
		moc_symfonielabelignoreevent.cpp
OBJECTS       = main.o \
		mainwindow.o \
		symfonieplaylist.o \
		symfonieplaylistitem.o \
		symfonieplaylistitemfolder.o \
		symfonieplaylistitemfile.o \
		symfonieqslider.o \
		symfoniedb.o \
		symfoniesong.o \
		symfoniemetareader.o \
		symfoniethread.o \
		symfonieinfowindow.o \
		symfonierichtextdelegate.o \
		symfonietoolbar.o \
		symfonieaboutdialog.o \
		symfonietimerwindow.o \
		symfonieequalizerwindow.o \
		symfoniefiletypesdialog.o \
		symfonieoptionsdialog.o \
		symfonievolumeslider.o \
		symfonievolumedialog.o \
		symfonieseekslider.o \
		symfonielabelignoreevent.o \
		symfonieqmenu.o \
		moc_mainwindow.o \
		moc_symfoniemediaplayer.o \
		moc_symfonieplaylist.o \
		moc_symfonieqslider.o \
		moc_symfoniedb.o \
		moc_symfoniesong.o \
		moc_symfoniemetareader.o \
		moc_symfonieinfowindow.o \
		moc_symfonierichtextdelegate.o \
		moc_symfonietoolbar.o \
		moc_symfonieaboutdialog.o \
		moc_symfonietimerwindow.o \
		moc_symfonieequalizerwindow.o \
		moc_symfoniefiletypesdialog.o \
		moc_symfoniefullscreenexitbutton.o \
		moc_symfonieoptionsdialog.o \
		moc_symfonievolumeslider.o \
		moc_symfonievolumedialog.o \
		moc_symfonieseekslider.o \
		moc_symfonielabelignoreevent.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../../src/src.pro
QMAKE_TARGET  = symfonie
DESTDIR       = 
TARGET        = symfonie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_symfonieaboutdialog.h ui_symfonietimerwindow.h ui_symfonieequalizerwindow.h ui_symfoniefiletypesdialog.h ui_symfonieoptionsdialog.h ui_symfonievolumedialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../../src/src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix PREFIX=/usr -o Makefile ../../src/src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtSql.prl:
qmake:  FORCE
	@$(QMAKE) -unix PREFIX=/usr -o Makefile ../../src/src.pro

dist: 
	@$(CHK_DIR_EXISTS) ../../src/.tmp/symfonie1.0.0 || $(MKDIR) ../../src/.tmp/symfonie1.0.0

## symfonie 0.2.4

=== debian/changelog ===
symfonie (0.2.4) karmic; urgency=low

  * Migrating to QTSDK 1.0
  * Added several file type filters including *.flac 
  * Added speed control
  * Added option to disable playbak auto resuming

 -- Cuong <cuong@cuong-desktop>  Mon, 16 Aug 2010 04:07:18 -0700

symfonie (0.2.3) unstable; urgency=low

  * Updated project description 

 -- Cuong Tham <cuongtham@gmail.com>  Thu, 10 Jun 2010 01:26:54 -0700

symfonie (0.2.2) unstable; urgency=low

  * Fixed a lot of bugs

 -- Cuong Tham <cuongtham@gmail.com>  Tue,  8 Jun 2010 03:57:27 -0700

symfonie (0.2.1) unstable; urgency=low

  * Recompile for PR 1.2

 -- Cuong Tham <cuongtham@gmail.com>  Sat,  5 Jun 2010 04:47:44 -0700

symfonie (0.2-3) unstable; urgency=low

  * Added option dialog for show/hide toolbar
  * Revised enable/disable fullscreen button

 -- Cuong Tham <cuongtham@gmail.com>  Sun,  4 Apr 2010 05:03:17 -0700

symfonie (0.2-2) unstable; urgency=low

  * Updated windows title
  * Bug fix for gradual volume resuming
  * Limited file browser to home directory
  * Added *.wma file type filter

 -- Cuong Tham <cuongtham@gmail.com>  Sun,  4 Apr 2010 05:01:01 -0700

symfonie (0.2) unstable; urgency=low

  * Feature enhancement version. Added volume graduate resuming feature.

 -- Cuong Tham <cuongtham@gmail.com>  Wed, 31 Mar 2010 05:39:35 -0700

symfonie (0.1-11) unstable; urgency=low

  * Testing icon

 -- Cuong Tham <cuongtham@gmail.com>  Tue,  9 Mar 2010 04:33:13 -0800

symfonie (0.1-10) unstable; urgency=low

  * Icons overhaul

 -- Cuong Tham <cuongtham@gmail.com>  Tue,  9 Mar 2010 03:56:29 -0800

symfonie (0.1-9) unstable; urgency=low

  * Updated about dialog
  * Added *.wav file extension filter 

 -- Cuong Tham <cuongtham@gmail.com>  Tue,  9 Mar 2010 03:09:06 -0800

symfonie (0.1-8) unstable; urgency=low

  * Added *.m4a file extension filter

 -- Cuong Tham <cuongtham@gmail.com>  Mon,  8 Mar 2010 05:27:57 -0800

symfonie (0.1-7) unstable; urgency=low

  * Equalizer is made an optional feature now due to high CPU consumption
  * Removed directory path for songs in item view
  * Slightly increase item view font size
  * Added *.mp3/*.mp4/*.ogg file extension filter
  * New bug: Stacked window is now broken after adding menu to sub window

 -- Cuong Tham <cuongtham@gmail.com>  Mon,  8 Mar 2010 05:13:50 -0800

symfonie (0.1-6) unstable; urgency=low

  * Disabled meta info scanning 

 -- Cuong Tham <cuongtham@gmail.com>  Sat,  6 Mar 2010 23:39:08 -0800

symfonie (0.1-5) unstable; urgency=low

  * added gstreamer0.10-plugins-good-extra to dependencies 

 -- Cuong Tham <cuongtham@gmail.com>  Sat,  6 Mar 2010 03:59:18 -0800

symfonie (0.1-4) unstable; urgency=low

  * Add bug tracker link (XSBC-Bugtracker)

 -- Cuong Tham <cuongtham@gmail.com>  Sat,  6 Mar 2010 02:56:50 -0800

symfonie (0.1-3) unstable; urgency=low

  * Updated package description.

 -- Cuong Tham <cuongtham@gmail.com>  Sat,  6 Mar 2010 02:37:49 -0800

symfonie (0.1-2) unstable; urgency=low

  * Corrected package building path so it can ben installed on maemo.

 -- Cuong Tham <cuongtham@gmail.com>  Sat,  6 Mar 2010 02:02:09 -0800

=== debian/control ===
Source: symfonie
Section: user/multimedia
Priority: extra
Maintainer: Cuong Tham <cuongtham@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1191

Package: symfonie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good-extra
Description: A directory based music player with equalizer
 A light weight music player written in QT. 
 Features include file browser, 8-band audio equalizer,
 sleep timer, resuming the playback from last opened state,
 landscape/auto/portrait mode, full screen mode
XB-Maemo-Icon-26:
 iVBORw0KGg0KJiM2NTUzMzsmIzY1NTMzOyYjNjU1MzM7DQpJSERSJiM2NTUz
 MzsmIzY1NTMzOyYjNjU1MzM7GiYjNjU1MzM7JiM2NTUzMzsmIzY1NTMzOxoI
 BiYjNjU1MzM7JiM2NTUzMzsmIzY1NTMzO6lKTM4mIzY1NTMzOyYjNjU1MzM7
 Au5pQ0NQSUNDIFByb2ZpbGUmIzY1NTMzOyYjNjU1MzM7eAGFVM9rE0EU/jZu
 qdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0Sre
 Re2hB/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8mIzY1
 NTMzOw0KctI09YAE5A0Kx1KiEWlsfEJq/IgmIzY1NTMzO46iCUE0JVXb7E4k
 BkGDc/l759h6D4FbVsN7+3eyd62a0raaB4T9QOBHmtkqsO8XcQ0KWRICiDzf
 oSnHdAjf49jy7I85Tnl4wbUPKz3EWSJ8QDUtzn9NuFPNJdNAg0g4lPVxUj6c
 14uU1x0HaW5mxsgQvU+QprvM7qtioZxO9g6QvZ30fk6z3j7CIcILGa0/RriN
 nvWM1T/iYeGk5sSGPRwYNfT4YBW3Gqn4NcIUXxBNJ6JUcdkuDQrxmK79VvJK
 gnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd70XaAq8wDh0M
 GgyaDQpIUBBFBGGYsFBAhjwaMTSycj8jqwYbk3sydSRqu3RiRLFBezbcPbdR
 pN08/igicZRDtQiS/EH+Kq/JT+V5+ctcsNhW95Stm5q68uA7xeWZuRoe19PI
 43NNXnyV1HaTV0eWrHl6vJrsGj/sV5cx5oI1j8RzsPvxLV+VzJcpjBTF41Xz
 6kuEdVoxN9+fbH87PeIuzy611nOtiYs3VpuXZ/1qSPvuqryT5lX5T1718fxn
 zcRj4ikxJnaK5yGJl8Uu8ZLYS6sL4mBtxwidlYYp0m2R+iTVYGCavPUvXT9b
 eL1Gfwz1UZQZzNJUifd/wipkNJ25Dm/6j9vH/Bfk94rnnygCL2zgyJm6bVNx
 7xChZaVuc64CF7/RffC2bmujfjj8BFg8qxatUjWfILwBHHaHeh7oKZjTlpbN
 OVKHLJ+TuunKYlLMUNtDUlLXJddlSxazmVVi6XbYmdMdbhyhOUL3xKdKZZP6
 r/ERsP2wUvn5rFLZfk4a1oGX+m/AvP1FwHiLiSYjNjU1MzM7JiM2NTUzMzsm
 IzY1NTMzOwlwSFlzJiM2NTUzMzsmIzY1NTMzOwsTJiM2NTUzMzsmIzY1NTMz
 OwsTASYjNjU1MzM7mpwYJiM2NTUzMzsmIzY1NTMzOwU0SURBVEgNCqWWW2xU
 VRSG95mZTks7HeZSKhDptBHoBAExrQ0KYkJsSFEMVkl8EUmMkGg0iiExPGhM
 SIgPhkRDNFECL4ZEwQQTEukDGouCGkFMoUoFlEuv0MvMMLRlpp2Z4/efuSYj
 NjU1MzM74Qm7kq9rnbXXWfvstdfeU2PbtilijHHJRjbDNdjiPD+5wyNdvWl/
 Y3B791jzQdtu/zHTXnyv6q0TB6Jf2HbbUXu/E79xXyS4vauvibj1x+wNCvJ5
 lFViWZYmyaGjPH4ClfAxz534L2HPSFx3vG0V7OfQZbAdsrABZiylFZHJqRn6
 MfiMVexiNbJXQl68ReP+dWlFKtsd6Y4W7Cm0//7T3vuGMxFf7pQNCqWSpSFZ
 CF2Ovl6wZ6SciViNUzbUNNnkU1O0oJfBSciL1vc/pbRHJHa6jjxxaIVnIAZf
 w4zFxQSOkKm4X53YO+Fx2Mwqh63m11RSY+5qBrfj0h+rtL0FV2662MHGlTOO
 rYNY7LZMIWxeQW9l6LBs+/c9KqlxeXwZDpytVz0ep/XlxnDncxQzecNOvMbs
 QpxWVANzoQxeZGwXpKCT59lQa819pBbtt4cvhE0uZxn6MzUypDHfIvxVlrHc
 TG5Z02apZXnN9e4arhunQlNjY37ivNqjepiA1fAlHIJqeBn2QtCkEhmqlk4m
 RkN+t8fSfZK6mZjNWDgXjT5R8dMHbTfOLzRTVnxdJmCeNomBmJ3NlqlWqbHB
 GuLqNFE3JUoz6+fYl7FfwNbK1mFfQBtraasvnbg63rj+3WAyOeCxR33Gk+vL
 Mn518bKmpuSZjhDnITuLievrzC3TuLHHcrkyOjT+yJJe4v7RRA+R+Fm0VtSO
 vQn9NtRjH3G73d+YbPZkKBSyAoHAO+lf9lZf/KrcjFRXbK3/8NapbNZlVc2v
 G/bmTK3X6xmanLrkNV37VthrtpWpR+IXuxZabc1L1NLnSPooHAQdzv3QJiM2
 NTUzMzu659Yyrgt2TiwWO8vEyan0uEnGB3BNpVpb1/b09fUdupEYPTOeuG4S
 8fjpK0P2EbPqlW7b65tkt0zNyqazmkPNoEPZCFfgfRiDdjgBOwg6RcweiKbT
 0z3lFT4TCIZZZO6vjo6ORvwtk5OTgVQqbSbT0yGeH57/2+41FTf7/WZsxIx0
 HF4tH7mcn4rv0VthDxwnOcq8B29AGPpAF+xCUOMoQGcMZZRcHUrbW0fla2iI
 fBp6cLEdbFhhL6hf9GdLSzSsFvRDL6wCla+Bl1ag9cOnxOWg5AGPxzOPMTcY
 l8ulYzEHf4jk+QONjkQiwUwmV5kavGDil7tMeiJelkyXlybazQu625ZDG9Av
 TimdL8eW7slkMj6Sqts4Tux0vhpqKEs+Jnb19vaWo49VhmvToZpaU+ad1Tne
 3z+hoKsE2QxuxP4ItF/fwgPwFKgp3iSkn5ggtjMDegTfEL5R7Fugfwkm4Bq+
 X3m8CeXwB74BTdTMgEqo8m2BbfASqBy63fRLq4Qq52IoXnJ1+JbwXAU64BLd
 AlGOxDJWrHe1Sh2fRk10FlSa56GC2V9FK2ABSg0Kchgq9bX49EFaoWQQ3zl8
 PmztoWQc39/4KrCdu5NnxZ3XpapboZWBA4BpRfDtxNZZ0jlTWZ3S8Fy8eDFL
 E5YuUDkLck+cvlDC7eE0gDrtZzmQdfCvY90ul5rE6Wm0bMmdvrzn7r9OnEon
 +Q5OQ4wF/MANCrRHrbAeJMUG0Ev5Vr49kcaL+1b8cMXd5dPNoPJo+dojdcxx
 9CZ4Hf+oxrGLq1DcIOh/DQr9lBQlhqFy6ddZorhh0N6Ng/kPZ+otNadHuJsm
 IzY1NTMzOyYjNjU1MzM7JiM2NTUzMzsmIzY1NTMzO0lFTkSuQmCC
